@charset "utf-8";

/* =============================================================== 
	*** base *** 
=============================================================== */

body {
text-align: center;
}
#container {
margin: 0;
background: url(/common/img/bg_gnav.png) repeat-x 0 53px;
text-align: center;
}
body#newwin #container {
background: url(/common/img/bg_noGnav.png) repeat-x 0 53px;
}


/* =============================================================== 
	*** header *** 
=============================================================== */

#header {
width: 900px;
height:54px;
margin: 0 auto;
padding:0 20px 0 20px;
text-align: left;
}
#header h1,
#header p {
position:relative;
top:16px;
margin: 0;
}
#header h1 img {
vertical-align:top;
}

/* ========== cont-head ========== */
.cont-head {
width: 900px;
height:30px;
margin: 0 0 20px 0;
padding: 30px 0 0 0;
}

/* bread-crumb */
dl.bread-crumb {
float: left;
width: 600px;
margin: 0;
}
* html dl.bread-crumb {
margin: 3px 0 0 0;
}
dl.bread-crumb dt {
width: 0;
height: 0;
overflow: hidden;
}
dl.bread-crumb dd {
display:inline;
}
dl.bread-crumb dd a,
dl.bread-crumb dd span {
margin: 0 8px 0 0;
}
dl.bread-crumb dd img {
position:relative;
top:-1px;
margin: 0 4px 0 0;
}

/* change-fs */
#change-txt {
	display:none;
}
#global-nav #change-fs {
position:absolute;
top:-37px;
right:122px;
margin: 0;
padding:0;
}
#global-nav #change-fs div {
float: right;
display:none;
}
#global-nav #change-fs ul {
float: right;
margin: 0 0 0 10px;
}
#global-nav #change-fs ul li {
width: 24px;
height: 21px;
float: left;
display:inline;
margin: 0;
text-indent: -9999px;
outline-width: 0;
}
#global-nav #change-fs ul li a {
display: block;
width: 24px;
height: 21px;
outline-width:0;
}
#global-nav #change-fs img {
float: right;
margin: 5px 0 0 0;
}



/* =============================================================== 
	*** global-nav *** 
=============================================================== */

#global-nav {
position: absolute;
left: 0;
top: 0;
width: 900px;
margin: 0 auto;
padding: 0 0 0 20px;
text-align: left;
}
#global-nav p {
margin: 0 0 0 14px;
}
#global-nav dl {
float: left;
margin: 5px 0 0 1px;
line-height: 0;
height:19px;
}
#global-nav dl dt {
float: left;
margin: 0 6px 0 0;
}
#global-nav dl dd {
float: left;
height: 17px;
text-indent: -9999px;
outline-width: 0;
}


/* --- search --- */
#global-nav .search {
float: right;
margin: 5px 0 5px 0;
padding: 0 10px 0 0;
}
#global-nav .search p {
width:170px;
height:34px;
margin: 0;
padding: 0;
background: url(/common/img/ico_worldwide_hover.gif) no-repeat left top;
position:absolute;
top:-45px;
right:11px;
}
#global-nav .search p a {
display:  block;
width: 170px;
height: 34px;
}
#global-nav .search p a:hover {
background:transparent;
}
#global-nav .search p a:hover img {
visibility:hidden;
}

#global-nav .search #icoGlobalGate {
width:71px;
height:21px;
margin: 0;
padding: 0;
background: url(/common/img/ico_global_hover.gif) no-repeat left top;
position:absolute;
top:-37px;
right:11px;
}
#global-nav .search #icoGlobalGate a {
display:  block;
width: 71px;
height: 21px;
}
#global-nav .search #icoGlobalGate a:hover {
background:transparent;
}
#global-nav .search #icoGlobalGate a:hover img {
visibility:hidden;
}


#global-nav .search form {
float: right;
}
#global-nav .search form input {
float: left;
border: none;
}
#global-nav .search form input.txtarea {
width: 107px;
height: 16px;
padding: 3px 0 0 8px;
background: url(/common/img/bg_search.gif) no-repeat right top;
}

#global-nav .search form input.default {
color:#7E7E7E;
}
#global-nav .search form input.btn_search {
float: left;
}


/* --- ul --- */
#global-nav ul {
clear: both;
margin: 0;
padding: 0;
}
#global-nav ul li {
float: left;
width: 112px;
height: 37px;
margin: 0;
padding: 0;
text-indent: -9999px;
outline-width: 0;
}
#global-nav ul li a {
display: block;
width: 112px;
height: 37px;
}



/* =============================================================== 
	*** footer *** 
=============================================================== */

#footer {
padding: 10px 0 44px 0;
border-top: 2px solid #BDBDBD;
text-align: center;
background: #F7F7F7;
}
#footer ul {
width: 900px;
margin: 0 auto;
padding: 0 20px 0 20px;
text-align: left;
}
#footer ul li {
float:left;
margin: 0 15px 0 0;
padding: 0 0 0 6px;
background: url(/common/img/ico_arw_ftr.gif) no-repeat 0% 50%;
}
#footer ul li a {
color: #006699;
text-decoration: none;
}

#footer p {
clear: both;
width: 900px;
margin: 0 auto;
padding: 10px 20px 0 20px;
color: #6A6A6A;
text-align: left;
}


/* =============================================================== 
	*** contents *** 
=============================================================== */

#contents {
position: relative;
width: 900px;
margin: 0 auto;
padding: 66px 20px 0 20px;
text-align: left;
}

body#noside #contents {
padding: 66px 20px 0 20px;
}
body#newwin #contents {
padding: 50px 20px 0 20px;
}


/* ===================== main ===================== */

#main {
clear: both;
float: left;
width: 650px;
padding: 0 0 40px 0;
}

body#noside #main {
float:none;
width:900px;
padding:0 0 100px 0;
}
body#newwin #main {
float:none;
width:900px;
padding:0 0 100px 0;
}



/* ----- area style ----- */

/* section */
.sec-lv1 {
margin: 0 0 30px 0;
padding: 0;
}
.sec-lv2 {
margin: 0 20px 30px 20px;
padding: 0;
}
.sec-lv3 {
margin: 0 40px 30px 40px;
padding: 0;
}
.sec-lv4 {
margin: 0 40px 30px 40px;
padding: 0;
}
.sec-lv5 {
margin: 0 40px 20px 40px;
padding: 0;
}




/* ===================== side ===================== */

#side {
float: right;
width: 220px;
padding:0 0 40px 0;
}

#side h2.category {
margin: 0;
padding: 0;
background: 0;
border: none;
}

#side .nav {
margin: 0 0 10px 0;
padding: 0;
background: url(/common/img/bg_side-nav.gif) repeat-y left top;
}

#side .nav .btm {
padding: 0 0 12px 0;
background: url(/common/img/bg_side-nav_btm.gif) no-repeat left bottom;
}

#side .nav .inner {
background: url(/common/img/bg_side-nav_top.jpg) no-repeat 0 1px;
}


/* ---------- ul ---------- */

#side .nav ul#side_nav {
margin: 0 0 5px 0;
padding: 0 0 0 10px;
}
#side .nav ul li {
width: 198px;
margin: 0;
padding: 4px 0 4px 0;
border-bottom: 1px solid #EBEBEB;
}
#side .nav ul li.first{
border-top: 2px solid #999999;
padding-top: 10px;
}
#side .nav ul#side_nav li.last{
border: none;
}

#side .nav .json li.close ul,
#side .nav .json li ul.lvd1,
#side .nav .json li ul.lvd2,
#side .nav .json li ul li ul {
display:none;
}

#side .nav ul li ul {
margin: 0;
padding: 4px 0 0 0;
background:#FFFFFF;
}
#side .nav ul li ul li {
margin: 0;
border: none;
}
#side .nav ul li ul.lvd2 li.open {
margin-bottom:4px;
border-bottom: 1px solid #EBEBEB;
}
#side .nav ul li ul.lvd2 li.nob,
#side .nav ul li.bind ul.lvd2 li.open {
margin-bottom:0;
border-bottom: none;
}

/* ----- current ----- */
#side .nav ul li.cu {
padding-bottom:0;
background: #FAECEB;
}
#side .nav ul li.cof {
border-top:none;
background: #FAECEB url(/common/img/bg_side-nav_top2.gif) repeat-x left top;
}
#side .nav ul li.cu a,
#side .nav ul li.cu span {
padding-bottom:4px;
}
#side .nav ul li.cu li a,
#side .nav ul li.cu li span {
padding-bottom:0;
}
#contents #side .nav ul li.cu a,
#contents #side .nav ul li.cu span {
font-weight:bold;
}
#contents #side .nav ul li.cu ul li a,
#contents #side .nav ul li.cu_last ul li a {
font-weight:normal;
}
#side .nav ul li ul li.cu span {
background: url(/common/img/list-mark_r-red.gif) no-repeat 3px 5px;
}

#side .nav ul li.open a,
#side .nav ul li.open span {
background: url(/common/img/list-mark_b-red02.gif) no-repeat 0 5px;
font-weight:bold;
}
#side .nav ul li.open ul li a,
#side .nav ul li.open ul li span {
background: url(/common/img/list-mark_r-red.gif) no-repeat 3px 5px;
font-weight:normal;
}
#side .nav ul li.open ul li.open a,
#side .nav ul li.open ul li.open span,
#contents #side .nav ul.lvd2 li.open a,
#contents #side .nav ul.lvd2 li.open span {
background: url(/common/img/list-mark_b-red.gif) no-repeat 2px 7px;
font-weight:bold;
}
#contents #side .nav ul li.bind ul.lvd2 li a,
#contents #side .nav ul li.bind ul.lvd2 li span {
font-weight:normal;
}
#contents #side .nav ul li.open ul.normal li a,
#contents #side .nav ul li.open ul.normal li span,
#contents #side .nav ul li.open ul.lvd2 li.open ul li a,
#contents #side .nav ul li.open ul.lvd2 li.open ul li span {
background: url(/common/img/list-mark_r-gry.gif) no-repeat 0 6px;
font-weight:normal;
}
#contents #side .nav ul li ul.normal li.cu a,
#contents #side .nav ul li ul.normal li.cu span,
#contents #side .nav ul li.bind ul.lvd2 li.cu a,
#contents #side .nav ul li.bind ul.lvd2 li.cu span,
#contents #side .nav ul li.open ul.lvd2 li.open ul li.cu a,
#contents #side .nav ul li.open ul.lvd2 li.open ul li.cu span {
font-weight:bold;
}

#side .nav ul li.bind {
margin: -1px 0 0 0;
padding: 0 0 0 0;
border-top: none;
}
#side .nav ul li.bind.first {
margin:0;
}
#side .nav ul li.bind span.ttl {
width:180px;
margin:0;
padding: 10px 4px 5px 14px;
background:#FCFCFC url(/common/img/bg_side_h2.gif) no-repeat left top;
font-weight: bold;
border-bottom:1px solid #ECECEC;
}

#side .nav li.bind ul.lvd2 {
padding:4px 0 4px 0;
border-bottom: 1px solid #EBEBEB;
}
#side .nav ul.lvd2 li {
padding:2px 0;
}
#side .nav ul.lvd2 li.cu {
padding-bottom:0;
}
#side .nav ul.lvd2 li.cu span {
padding-bottom:2px;
}
#contents #side .nav ul.lvd2 li.bind span.ttl {
width:154px;
margin:0 0 0 17px;
padding: 0 4px 0 10px;
background:none;
font-weight: bold;
border-bottom:none;
}
#contents #side .nav ul.lvd2 li a,
#contents #side .nav ul.lvd2 li span {
margin-left:14px;
padding-left:14px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 3px 5px;
}
#contents #side .nav ul.lvd2 li.bind ul {
display:block;
}
#contents #side .nav ul.lvd2 li ul li a,
#contents #side .nav ul.lvd2 li ul li span {
margin-left:30px;
padding-left:10px;
background: url(/common/img/list-mark_r-gry.gif) no-repeat 0 6px;
}

#side .nav ul li a,
#side .nav ul li span {
display:block;
width:166px;
margin:0 0 0 14px;
padding:0 4px 0 14px;
background: url(/common/img/list-mark_r-red02.gif) no-repeat 0 5px;
}
#side .nav ul li ul li a,
#side .nav ul li ul li span {
background: url(/common/img/list-mark_r-red.gif) no-repeat 3px 5px;
}
#side .nav ul li ul li ul li a,
#side .nav ul li ul li ul li span {
width:154px;
margin-left:30px;
padding-left:10px;
background: url(/common/img/list-mark_r-gry.gif) no-repeat 0 6px;
}


#side .nav h2,
#side .nav h3 {
height: 16px;
margin: 0 0 0 9px;
padding: 10px 0 8px 10px;
background: url(/common/img/bg_side_h2.gif) no-repeat left top;
border: none;
font-weight: bold;
}


/* --- box --- */
#side .box {
width: 196px;
margin: 10px 0 8px 0;
padding: 12px 10px 2px 11px;  
background: #EBF4F4;
border: 1px solid #C3CFCF;
}

#side .box h2,
#side .box2 h2 {
margin: 0;
padding: 0;
background: none;
border: none;
font-weight: bold;
}
#side .box h2.bdr {
padding:12px 0 0 0;
border-top:1px solid #CCCCCC;
}
#side .box img {
float: left;
margin: 0;
}
#side .box img.mgb15 {
width:52px;
}

#side .box p {
margin: 0;
}

#side .box ul {
margin: 4px 0 15px 0;
}

#side .box ul li {
width: 160px;
margin: 0 0 6px 0;
padding: 0 0 0 1.5em;
text-indent: -1.5em;
}

#side .box ul li img {
float: none;
margin: 0 5px 0 0;
}

#side .box ul.info {
float: left;
width: 130px;
margin: 0 0 5px 0;
text-indent: -0.5em;
padding: 0;
}

#side .box ul.info li {
width: 125px;
}

#side .box ul.list li a {
padding: 0 0 0 10px;
}

#side .box ul.list2 {
margin: 0 0 10px 5px;
}

#side .box ul.list2 li {
background:none;
}

#side .box ul.list2 li ul {
margin: 6px 0 0 0;
}

#side .box ul.list2 li ul li {
width: 148px;
padding: 0 0 0 15px;
background: url(/common/img/list-mark_r-red.gif) no-repeat left 6px;
}


/* --- box2 --- */
#side .box2 {
width: 194px;
margin: 0 0 8px 0;
padding: 12px 11px 12px 11px;  
background: #FAFAFC;
border-top: 1px solid #C9C3CF;
border-bottom: 1px solid #C9C3CF;
}


/* --- ul.banner --- */
#side ul.banner {
margin:0 0 10px 0;
}
#side ul.banner li {
width:220px;
text-align: center;
}
#side ul.banner li img {
margin:0 auto;
display:block;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(/common/img/bg_wws-macFF.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	z-index: 102;
	width:900px!important;
	color:#000000;
	display:none;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window #tbSWFContents {
	width:900px;
	border: 4px solid #525252;
	background: #ffffff;
}


#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	/* overflow:auto; */
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> WWS styles <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


#WWSCloseBtn {
text-align:right;
}
#WWSCloseBtn img {
cursor:pointer;
}